ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012081ClearOSnetifydpublic2016-12-23 08:192017-03-14 11:58
Reporterpbaldwin 
Assigned Todsokoloski 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012081: Netifyd may suffer from network/onboot timing issue
DescriptionThe netifyd daemon depends on network interfaces being up and ready, so the systemd netifyd.service file should probably change this entry:

After=syslog.target network.target

... to:

After=syslog.target network-online.target
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-23 08:19 pbaldwin New Issue
2017-01-16 13:16 pbaldwin Status new => confirmed
2017-03-09 12:52 pbaldwin Status confirmed => resolved
2017-03-09 12:52 pbaldwin Resolution open => fixed
2017-03-09 12:52 pbaldwin Assigned To => dsokoloski
2017-03-14 11:58 pbaldwin Status resolved => closed
2017-03-14 11:58 pbaldwin Fixed in Version => 7.3.1 Updates